Get floors
curl --request GET \
--url https://api.spacebring.com/floors/v1 \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://api.spacebring.com/floors/v1"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://api.spacebring.com/floors/v1', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"floors": [
{
"createDate": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"locationRef": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"mappings": {},
"plan": {},
"title": "<string>"
}
],
"searchQueryNext": "<string>"
}{
"message": "<string>",
"type": "<string>"
}Floors
Get floors
Get floors.
OAuth
Required scopes:floors.readonly or floorsGET
/
floors
/
v1
Get floors
Authorizations
BasicAuthOAuth2
See our authentication documentation for how to authorize your requests
Query Parameters
The limit of the floors.
The id of the location.
Token to retrieve the next page of results.
Opaque cursor token for retrieving the next page of results. Pass this value as the nextPageToken query parameter in your next request.
Was this page helpful?
⌘I